/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 140%;
	color: black;
	background: white;
	color: #666666;
	font: 12px Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

h2 {
	font: 13px/20px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	font-weight:bold;
}

a { color: #fff; text-decoration: none; }
a:hover { text-decoration: underline; }
strong { font-weight: bold; }
em { font-style:italic; }

p {
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 140%;
	padding: 0 0 10px 0;
}

.underline {
	border-bottom: 1px dotted #666;
	margin: 20px 0;
}

label { display: block; margin: 0 0 5px 0; }
input, textarea { margin: 0 0 10px 0; color:#CCC}
input.textfield { border: 1px solid #7d7d7d; background: #464646; width: 279px; } 
textarea { border: 1px solid #7d7d7d; background: #464646; width: 443px; height: 83px; }

.wrapper {
	width: 800px;
	margin: 0 auto;
}

.header {
	background: #ffffff url('../images/layout/logo-header.png') top left no-repeat;
	height: 122px;
	padding: 10px 10px 0 0;
	text-align: right;
	font: 10px Arial, Helvetica, sans-serif;
	color: #A0A19D;
	
}

.header a { color: #A0A19D; }

.navigation {
	height: 75px;
	text-align: right;
	background: #3F3F3F;
}
a.menu-home { width: 287px; height: 75px; background: url('../images/layout/title-header.jpg'); display: block; float: right; }
a.menu-weddings { width: 125px; height: 37px; background: url('../images/layout/navigation/weddings.jpg'); display: block; float: right; }
a.menu-lifetrack { width: 115px; height: 37px; background: url('../images/layout/navigation/milestones.jpg'); display: block; float: right; }
/* a.menu-lifetrack { width: 115px; height: 37px; background: url('../images/layout/navigation/lifetrack.jpg'); display: block; float: right; } */
a.menu-naming { width: 111px; height: 37px; background: url('../images/layout/navigation/naming.jpg'); display: block; float: right; }
a.menu-vowrenewals { width: 162px; height: 37px; background: url('../images/layout/navigation/vowrenewals.jpg'); display: block; float: right; }

.divider {
	width: 800px;
	height: 9px;
	background: #8F908B;
}

.footer-divider {
	height: 1px;
	background: #333333 url('../images/layout/footer-divider.gif') top left repeat-x;
	width: 100%;
}

.content-wrapper {
	width: 800px;
	background: #333333 url('../images/layout/testimonial-divider.gif') top left repeat-y;
}

.testimonial {
	width: 153px;
	background: #333333;
	margin: 0 2px 0 0;
	padding: 30px;
	float: left;
}

.content {
	width: 585px;
	background: #333333;
	float: left;
}

.content-text {
	padding: 20px 30px 20px 45px;
	color: #999999;
	font: 11px Arial, Helvetica, sans-serif;
}

.bio-text {
	padding: 30px 30px 20px 45px;
	color: #999999;
	font: 11px Arial, Helvetica, sans-serif;
}

.footer {
	background: #333333;
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 20px 30px 0 0;
	height: 30px;
	text-align: right;
}

.footer a { color: #666666; }

.image-left { float: left; padding: 0 20px 10px 0; }
.image-right { float: right; padding: 0 0 10px 20px; }

.testimony-author {
	color:#ffffff; text-align:right; display: block; padding: 0 100px 0 0;
}

.weddings-wrapper {
	padding: 40px 0 30px 45px;
	background: #333333;
}

.wedding-option { float: left; margin: 0 25px 0 0; }

a.facebook {
  background: url("../images/facebook.png") no-repeat scroll 0 0 transparent;
  width: 50px; height: 50px;
  padding: 2px 0 0 0;
    display: block;
	float: left;
	background-size: contain;
	margin-bottom: 10px;
}
a.twitter {
  background: url("../images/twitter.png") no-repeat scroll 0 0 transparent;
   width: 50px; height: 50px;
  padding: 2px 0 0 10px;
  display: block;
  float: left;
  margin-left: 10px;
  background-size: contain;
  margin-bottom: 10px;
}

.vimeo {
	background: none repeat scroll 0 0 transparent;
	margin-top: 0;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}